<div id="appHeader">
    <div class="leftCont floatLeft">
        <!--<div class="logo midBlock">
            <img src="images/taxifleetmanager cypher (2).png" alt="" class="nec midBlock">
        </div>
-->        <div class="projectTitle midBlock helvThin" style="color: white">Admin Depo Management</div>
    </div>
    <div class="rightCont floatRight roboLight" ng-controller="notificationController">
        <div class="notificationBtn midBlock small" data-init="0" ng-click="notificationHideShow()">
            <div class="txt midBlock">Notifications</div>
            <div class="num midBlock">{{notificationDetails.notificationArrayLength}}</div>
        </div>
        <a href="#/admin/signIn" class="logout midBlock subNormal pointer" ng-click="logout()">Logout</a>
        <span class="clear"></span>
    </div>
    <span class="clear"></span>
</div>


<div id="contWrapper">

    <!--........ Side navigation bar ......-->
    <div class="sideNavMain">
        <ul class="sideNav roboLight smallest">
           <!-- <li ng-class="{active: currentRout('necApp/overview')}" ng-click="setPageCode('Overview')">
                <a href="#/necApp/overview">
                    <img src="images/live_inactive.png" alt="" class="icon inactive">
                    <img src="images/live_active.png" alt="" class="icon active">

                    <div class="name">Live</div>
                </a>
            </li>-->
            <li ng-class="{active: currentRout('necApp/sensorMain')}">
                <a href="#/necApp/sensorMain/sensors">
                    <img src="images/sensors_inActive.png" alt="" class="icon inactive">
                    <img src="images/sensors_active.png" alt="" class="icon active">

                    <div class="name">Assets/sensors</div>
                </a>
            </li>

            <li ng-class="{active: currentRout('necApp/links')}" >
                <a href="#/necApp/links/assetLinks/car">
                    <img src="images/instances_inActive.png" alt="" class="icon inactive">
                    <img src="images/instances_active.png" alt="" class="icon active">

                    <div class="name">Liniking/Delinking</div>
                </a>
            </li>
            <li ng-class="{active: currentRout('necApp/driverLinks')}" >
                <a href="#/necApp/driverLinks/driverAssetLinks/driver">
                    <img src="images/Driver_menuInactive.png" alt="" class="icon inactive">
                    <img src="images/driver-active.png" alt="" class="icon active">

                    <div class="name">Driver</div>
                </a>
            </li>


           <!-- <li ng-class="{active: currentRout('necApp/serversMain')}" >
                <a href="#/necApp/serversMain/servers">
                    <img src="images/analytics_inactive.png" alt="" class="icon inactive">
                    <img src="images/analytics_Active.png" alt="" class="icon active">

                    <div class="name">Reports</div>
                </a>
            </li>-->
             <!--<li ng-class="{active: currentRout('necApp/dashboard')}">
                  <a href="#/necApp/dashboard/appDashboard">
                      <img src="images/Dashboard_Inactive.png" alt="" class="icon inactive">
                      <img src="images/Dashboard_Active.png" alt="" class="icon active">

                      <div class="name">Track vechicle</div>
                  </a>
              </li>-->
       <!--     <li ng-class="{active: currentRout('necApp/analyticsMain')}" ng-click="setPageCode('Servers')">
                <a href="#/necApp/analyticsMain/taxiInOut">
                    <img src="images/analytics_inactive.png" alt="" class="icon inactive">
                    <img src="images/analytics_Active.png" alt="" class="icon active">

                    <div class="name">Analytics</div>
                </a>
            </li>-->

            <li ng-class="{active: currentRout('necApp/settings')}">
                <a href="#/necApp/settings/generalSettings">

                    <img src="images/settings_inActive.png" alt="" class="icon inactive">
                    <img src="images/settings_active.png" alt="" class="icon active">

                    <div class="name">Settings</div>
                </a>
            </li>
        </ul>
    </div>


    <!--......... app contents .........-->
    <div id="pageCont" ng-class="{notify : showNotification}" ui-view></div>


    <!--........ Notification list ........-->
    <div class="notifications" ng-controller="notificationController">
        <div class="searchBox marginBtmSml">
                <input type="text" class="small" placeholder="Search Notifications" ng-model="notificationSearchBox">
            <div class="searchBtn"></div>
        </div>
        <div class="clearNotificationsMain marginTopSml">
            <div class="clearNotifications smallest midBlock" ng-click="notificationDetails.notificationArray=[]">Clear Notifications</div>
            <span class="clear"></span>
        </div>
        <ul class="notificationList">
            <li data-init="0"
                ng-repeat="notificationDetails in notificationDetails.notificationArray | filter:notificationSearchBox">
                <div class="symbol" ng-int="">
                    <img ng-src="images/{{notificationDetails.level|lowercase}}Tri.png">
                </div>
                <div class=" notificationTxt small">
                    <div class="" ng-bind="notificationDetails.message"></div>
                    <div class="roboLight marginTopShort">
                        <div class="time">{{notificationDetails.timeStamp | date:'medium'}}</div>
                    </div>

                    <div class="actionBtn small">
                        <div class="btn notify midBlock">Notify</div>
                        <div class="btn alert midBlock">Alert</div>
                    </div>
                </div>
            </li>
            <!--<li data-init="0">-->
                <!--<div class="symbol" ng-int="">-->
                    <!--<img ng-src="images/warningTri.png">-->
                <!--</div>-->
                <!--<div class=" notificationTxt small">-->
                    <!--<div class="">message xfvfbdvjk vbdj skvbs</div>-->
                    <!--<div class="roboLight marginTopShort">-->
                        <!--<div class="time">17-02-2016</div>-->
                    <!--</div>-->

                    <!--<div class="actionBtn small">-->
                        <!--<div class="btn notify midBlock">Notify</div>-->
                        <!--<div class="btn alert midBlock">Alert</div>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</li>-->
            <span class="clear"></span>
        </ul>
    </div>


    <!--...... help bar .....-->
    <!--{{appHelpDetails}}-->
    <div class="helpBar">
        <div class="x">X</div>
        <ul class="helpContent" ng-bind-html="htmlValue">
            <!--<li>-->
                <!--<div class="descTitle">Add a sensor</div>-->
                <!--<div class="desc">-->
                    <!--Click the “NEW SENSOR” button to add sensor information.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Edit information about a sensor</div>-->
                <!--<div class="desc">-->
                    <!--Select the sensor (you can click a sensor name, or click the “+” icon at the end of the row for a-->
                    <!--sensor).-->
                    <!--A new dialog box will appear with details about the sensor. Click the “Edit” button at the bottom of-->
                    <!--the dialog box to change the information about the sensor.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Remove a sensor</div>-->
                <!--<div class="desc">-->
                    <!--Select the sensor (you can click the sensor name, or click the “+” icon at the end of the row for-->
                    <!--each sensor). A new dialog box will appear with details about the sensor. Click the trash can icon-->
                    <!--at the bottom of the dialog box to remove the sensor.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Search for a sensor</div>-->
                <!--<div class="desc">-->
                    <!--Use the “Sensor Search” box to find a specific sensor.-->
                <!--</div>-->
            <!--</li>-->


            <!--....... apps text ......-->
            <!--<li>-->
                <!--<div class="descTitle">Add and install a new app</div>-->
                <!--<div class="desc">-->
                    <!--Click the “NEW APP” button. A new dialog box will appear. Click the “Upload” to choose the App-->
                    <!--Bundle from your local file system. Click the “Save” to upload the App Bundle.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Uninstall an app</div>-->
                <!--<div class="desc">-->
                    <!--Select an app from the installed apps. You will see a page with details about the app. Click the-->
                    <!--“Uninstall” button at the top right of the page. Note that you can uninstall only if there are no-->
                    <!--instances of the app. If there are instances, then please delete all instances first.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">View app information</div>-->
                <!--<div class="desc">-->
                    <!--Select an app from the installed apps. You will see a page with details about the app. Click the “+”-->
                    <!--icon to know more about different aspects of the application.-->
                <!--</div>-->
            <!--</li>-->

            <!--...... instance text ........-->
            <!--<li>-->
                <!--<div class="descTitle">Create an instance</div>-->
                <!--<div class="desc">-->
                    <!--Click the “NEW INSTANCE” button. A new dialog box will appear. Specify an instance name, select the-->
                    <!--app you want to instantiate, and select the server on which the instance will run. To configure the-->
                    <!--instance, click the “Form Data” button. You can also click the “Raw Data” button to view the-->
                    <!--configuration as text.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Delete an instance</div>-->
                <!--<div class="desc">-->
                    <!--Select the instance (you can either click on the Instance Name, or click the “+” icon in the row for-->
                    <!--the instance). You will see a page with details about the instance. Click the trash can icon at the-->
                    <!--bottom right of the page to delete the instance.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Start an instance</div>-->
                <!--<div class="desc">-->
                    <!--Select the instance (you can either click the Instance Name, or click the “+” icon in the row for-->
                    <!--the instance). You will see a page with details about the instance. Click the Start button at the-->
                    <!--end of the row.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Stop an instance</div>-->
                <!--<div class="desc">-->
                    <!--Select the instance (you can either click on the Instance Name, or click the “+” icon in the row for-->
                    <!--the instance). You will see a page with details about the instance. Click the Stop button at the end-->
                    <!--of the row.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">View instance details</div>-->
                <!--<div class="desc">-->
                    <!--Select the instance (you can either click the Instance Name, or click the “+” icon in the row for-->
                    <!--the instance). You will see a page with details about the instance.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Edit configuration of an instance</div>-->
                <!--<div class="desc">-->
                    <!--Select the instance (you can either click the Instance Name, or click the “+” icon in the row for-->
                    <!--the instance). You will see a page with details about the instance. Click the Edit button at the-->
                    <!--bottom. After making changes to the configuration of the instance, click the “Update” button to save-->
                    <!--the changes.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Upload files as part of the configuration of an instance</div>-->
                <!--<div class="desc">-->
                    <!--Select the instance (you can either click the Instance Name, or click the “+” icon in the row for-->
                    <!--the instance). You will see a page with details about the instance. Click the Upload File button at-->
                    <!--the right of the page to upload files.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Clone an instance</div>-->
                <!--<div class="desc">-->
                    <!--Select the instance (you can either click the Instance Name, or click the “+” symbol in the row for-->
                    <!--the instance). You will see a page with details about the instance. Click the Clone button at the-->
                    <!--bottom to copy the configuration of the instance into another new instance.-->
                <!--</div>-->
            <!--</li>-->


            <!--....... servers text .......-->
            <!--<li class="note">-->
                <!--[NOTE: For SMRT, we are not providing any mechanism to add or delete servers. So, “Add” or “Delete”-->
                <!--server option does not exist]-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">View server details</div>-->
                <!--<div class="desc">-->
                    <!--Select the server (you can either click the Server Name, or click the “+” icon in the row for the-->
                    <!--server).-->
                    <!--You will see a page with details about the server.-->
                <!--</div>-->
            <!--</li>-->

            <!--...... settings text .......-->
            <!--<li>-->
                <!--<div class="descTitle">Add user</div>-->
                <!--<div class="desc">-->
                    <!--Select “USER MANAGEMENT” tab, and click on “NEW USER” button.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Delete user</div>-->
                <!--<div class="desc">-->
                    <!--Select “USER MANAGEMENT” tab, and click on trash can icon in the row for the user.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Specify default location of map</div>-->
                <!--<div class="desc">-->
                    <!--Select “GENERAL SETTINGS” tab, and specify latitude and longitude of the customer site.-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="descTitle">Edit help content</div>-->
                <!--<div class="desc">-->
                    <!--Select “HELP” tab, and edit help content for any section in the control panel.-->
                <!--</div>-->
            <!--</li>-->
        </ul>
    </div>
</div>


<!--...... transparent background for popups .........-->
<div class="background"></div>


